<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/tools/ant/listener/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.ERROR_COLOR" translate="no">
        <source>2;31</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.WARNING_COLOR" translate="no">
        <source>2;35</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.INFO_COLOR" translate="no">
        <source>2;36</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.VERBOSE_COLOR" translate="no">
        <source>2;32</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.DEBUG_COLOR" translate="no">
        <source>2;34</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/tools/ant/taskdefs/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ant" translate="no">
        <source>org.apache.tools.ant.taskdefs.Ant</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antcall" translate="no">
        <source>org.apache.tools.ant.taskdefs.CallTarget</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antstructure" translate="no">
        <source>org.apache.tools.ant.taskdefs.AntStructure</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=apply" translate="no">
        <source>org.apache.tools.ant.taskdefs.Transform</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=available" translate="no">
        <source>org.apache.tools.ant.taskdefs.Available</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=basename" translate="no">
        <source>org.apache.tools.ant.taskdefs.Basename</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=buildnumber" translate="no">
        <source>org.apache.tools.ant.taskdefs.BuildNumber</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=bunzip2" translate="no">
        <source>org.apache.tools.ant.taskdefs.BUnzip2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=bzip2" translate="no">
        <source>org.apache.tools.ant.taskdefs.BZip2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=checksum" translate="no">
        <source>org.apache.tools.ant.taskdefs.Checksum</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chmod" translate="no">
        <source>org.apache.tools.ant.taskdefs.Chmod</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=classloader" translate="no">
        <source>org.apache.tools.ant.taskdefs.Classloader</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=concat" translate="no">
        <source>org.apache.tools.ant.taskdefs.Concat</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=condition" translate="no">
        <source>org.apache.tools.ant.taskdefs.ConditionTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copy" translate="no">
        <source>org.apache.tools.ant.taskdefs.Copy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvs" translate="no">
        <source>org.apache.tools.ant.taskdefs.Cvs</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvschangelog" translate="no">
        <source>org.apache.tools.ant.taskdefs.cvslib.ChangeLogTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvspass" translate="no">
        <source>org.apache.tools.ant.taskdefs.CVSPass</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvstagdiff" translate="no">
        <source>org.apache.tools.ant.taskdefs.cvslib.CvsTagDiff</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvsversion" translate="no">
        <source>org.apache.tools.ant.taskdefs.cvslib.CvsVersion</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=defaultexcludes" translate="no">
        <source>org.apache.tools.ant.taskdefs.DefaultExcludes</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=delete" translate="no">
        <source>org.apache.tools.ant.taskdefs.Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=dependset" translate="no">
        <source>org.apache.tools.ant.taskdefs.DependSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=diagnostics" translate="no">
        <source>org.apache.tools.ant.taskdefs.DiagnosticsTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=dirname" translate="no">
        <source>org.apache.tools.ant.taskdefs.Dirname</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ear" translate="no">
        <source>org.apache.tools.ant.taskdefs.Ear</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=echo" translate="no">
        <source>org.apache.tools.ant.taskdefs.Echo</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=exec" translate="no">
        <source>org.apache.tools.ant.taskdefs.ExecTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=fail" translate="no">
        <source>org.apache.tools.ant.taskdefs.Exit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=filter" translate="no">
        <source>org.apache.tools.ant.taskdefs.Filter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=fixcrlf" translate="no">
        <source>org.apache.tools.ant.taskdefs.FixCRLF</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=genkey" translate="no">
        <source>org.apache.tools.ant.taskdefs.GenerateKey</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=get" translate="no">
        <source>org.apache.tools.ant.taskdefs.Get</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=gunzip" translate="no">
        <source>org.apache.tools.ant.taskdefs.GUnzip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=gzip" translate="no">
        <source>org.apache.tools.ant.taskdefs.GZip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=import" translate="no">
        <source>org.apache.tools.ant.taskdefs.ImportTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=input" translate="no">
        <source>org.apache.tools.ant.taskdefs.Input</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jar" translate="no">
        <source>org.apache.tools.ant.taskdefs.Jar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=java" translate="no">
        <source>org.apache.tools.ant.taskdefs.Java</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javac" translate="no">
        <source>org.apache.tools.ant.taskdefs.Javac</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javadoc" translate="no">
        <source>org.apache.tools.ant.taskdefs.Javadoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=length" translate="no">
        <source>org.apache.tools.ant.taskdefs.Length</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=loadfile" translate="no">
        <source>org.apache.tools.ant.taskdefs.LoadFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=loadproperties" translate="no">
        <source>org.apache.tools.ant.taskdefs.LoadProperties</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=loadresource" translate="no">
        <source>org.apache.tools.ant.taskdefs.LoadResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=macrodef" translate="no">
        <source>org.apache.tools.ant.taskdefs.MacroDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mail" translate="no">
        <source>org.apache.tools.ant.taskdefs.email.EmailTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=manifest" translate="no">
        <source>org.apache.tools.ant.taskdefs.ManifestTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=manifestclasspath" translate="no">
        <source>org.apache.tools.ant.taskdefs.ManifestClassPath</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mkdir" translate="no">
        <source>org.apache.tools.ant.taskdefs.Mkdir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=move" translate="no">
        <source>org.apache.tools.ant.taskdefs.Move</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=nice" translate="no">
        <source>org.apache.tools.ant.taskdefs.Nice</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=parallel" translate="no">
        <source>org.apache.tools.ant.taskdefs.Parallel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=patch" translate="no">
        <source>org.apache.tools.ant.taskdefs.Patch</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=pathconvert" translate="no">
        <source>org.apache.tools.ant.taskdefs.PathConvert</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=presetdef" translate="no">
        <source>org.apache.tools.ant.taskdefs.PreSetDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=property" translate="no">
        <source>org.apache.tools.ant.taskdefs.Property</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=record" translate="no">
        <source>org.apache.tools.ant.taskdefs.Recorder</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=replace" translate="no">
        <source>org.apache.tools.ant.taskdefs.Replace</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rmic" translate="no">
        <source>org.apache.tools.ant.taskdefs.Rmic</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sequential" translate="no">
        <source>org.apache.tools.ant.taskdefs.Sequential</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=signjar" translate="no">
        <source>org.apache.tools.ant.taskdefs.SignJar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sleep" translate="no">
        <source>org.apache.tools.ant.taskdefs.Sleep</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sql" translate="no">
        <source>org.apache.tools.ant.taskdefs.SQLExec</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=subant" translate="no">
        <source>org.apache.tools.ant.taskdefs.SubAnt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sync" translate="no">
        <source>org.apache.tools.ant.taskdefs.Sync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tar" translate="no">
        <source>org.apache.tools.ant.taskdefs.Tar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=taskdef" translate="no">
        <source>org.apache.tools.ant.taskdefs.Taskdef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tempfile" translate="no">
        <source>org.apache.tools.ant.taskdefs.TempFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=touch" translate="no">
        <source>org.apache.tools.ant.taskdefs.Touch</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tstamp" translate="no">
        <source>org.apache.tools.ant.taskdefs.Tstamp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=typedef" translate="no">
        <source>org.apache.tools.ant.taskdefs.Typedef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unjar" translate="no">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=untar" translate="no">
        <source>org.apache.tools.ant.taskdefs.Untar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unwar" translate="no">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unzip" translate="no">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=uptodate" translate="no">
        <source>org.apache.tools.ant.taskdefs.UpToDate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=waitfor" translate="no">
        <source>org.apache.tools.ant.taskdefs.WaitFor</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=war" translate="no">
        <source>org.apache.tools.ant.taskdefs.War</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=whichresource" translate="no">
        <source>org.apache.tools.ant.taskdefs.WhichResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xmlproperty" translate="no">
        <source>org.apache.tools.ant.taskdefs.XmlProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xslt" translate="no">
        <source>org.apache.tools.ant.taskdefs.XSLTProcess</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=zip" translate="no">
        <source>org.apache.tools.ant.taskdefs.Zip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antlr" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ANTLR</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=apt" translate="no">
        <source>org.apache.tools.ant.taskdefs.Apt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=attrib" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.windows.Attrib</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=blgenclient" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.BorlandGenerateClient</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cab" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.Cab</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cccheckin" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cccheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cclock" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCLock</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckin" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckintask" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckinDefault</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcreatetask" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCreateTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkattr" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkattr</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkbl" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkbl</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkdir" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkdir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkelem" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkelem</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmklabel" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMklabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmklbtype" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMklbtype</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmreconfigure" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMReconfigure</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccrmtype" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCRmtype</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccuncheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUnCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccunlock" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUnlock</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccupdate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUpdate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chgrp" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Chgrp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chown" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Chown</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=csc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.CSharp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ddcreator" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.DDCreator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=depend" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.depend.Depend</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=echoproperties" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.EchoProperties</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=echoxml" translate="no">
        <source>org.apache.tools.ant.taskdefs.EchoXML</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ejbc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.Ejbc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ejbjar" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.EjbJar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ftp" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.net.FTP</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ilasm" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.Ilasm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ildasm" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.Ildasm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=image" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.image.Image</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=importtypelib" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.ImportTypelib</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=iplanet-ejbc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.IPlanetEjbcTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-available" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibAvailableTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-display" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibDisplayTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-manifest" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibManifestTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-resolve" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibResolveTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javacc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JavaCC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javah" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.Javah</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jdepend" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.jdepend.JDependTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jjdoc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JJDoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jjtree" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JJTree</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jsharpc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.JSharp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jspc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.jsp.JspC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=junit" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.junit.JUnitTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=junitreport" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.junit.XMLResultAggregator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=makeurl" translate="no">
        <source>org.apache.tools.ant.taskdefs.MakeUrl</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=native2ascii" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.Native2Ascii</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=netrexxc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.NetRexxC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4add" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Add</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4change" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Change</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4counter" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Counter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4delete" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4edit" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Edit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4fstat" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Fstat</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4have" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Have</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4integrate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Integrate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4label" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Label</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4labelsync" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Labelsync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4reopen" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Reopen</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4resolve" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Resolve</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4revert" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Revert</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4submit" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Submit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4sync" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Sync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=propertyfile" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.PropertyFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=pvcs" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.pvcs.Pvcs</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=replaceregexp" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ReplaceRegExp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=resourcecount" translate="no">
        <source>org.apache.tools.ant.taskdefs.ResourceCount</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rexec" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.net.RExecTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rpm" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.Rpm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=schemavalidate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.SchemaValidate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=scp" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ssh.Scp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=script" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.Script</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=scriptdef" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.script.ScriptDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=serverdeploy" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.j2ee.ServerDeploy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=setproxy" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.net.SetProxy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soscheckin" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soscheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sosget" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSGet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soslabel" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSLabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sound" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.sound.SoundTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=splash" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.splash.SplashTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sshexec" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ssh.SSHExec</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stcheckin" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stcheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stlabel" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamLabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stlist" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamList</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stylebook" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.StyleBook</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=symlink" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Symlink</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=telnet" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.net.TelnetTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=translate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.i18n.Translate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vbc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.VisualBasicCompile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=verifyjar" translate="no">
        <source>org.apache.tools.ant.taskdefs.VerifyJar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vssadd" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSADD</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscheckin" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCHECKIN</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscheckout" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCHECKOUT</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscp" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCP</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscreate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCREATE</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vssget" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSGET</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsshistory" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSHISTORY</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsslabel" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSLABEL</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wljspc" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.jsp.WLJspc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wlrun" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.WLRun</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wlstop" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.WLStop</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wsdltodotnet" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.WsdlToDotnet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xmlvalidate" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.XMLValidateTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copydir" translate="no">
        <source>org.apache.tools.ant.taskdefs.Copydir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copyfile" translate="no">
        <source>org.apache.tools.ant.taskdefs.Copyfile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copypath" translate="no">
        <source>org.apache.tools.ant.taskdefs.CopyPath</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=deltree" translate="no">
        <source>org.apache.tools.ant.taskdefs.Deltree</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=execon" translate="no">
        <source>org.apache.tools.ant.taskdefs.ExecuteOn</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javadoc2" translate="no">
        <source>org.apache.tools.ant.taskdefs.Javadoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jlink" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.jlink.JlinkTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mimemail" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.net.MimeMail</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rename" translate="no">
        <source>org.apache.tools.ant.taskdefs.Rename</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=renameext" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.RenameExtensions</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=starteam" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.scm.AntStarTeamCheckOut</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=style" translate="no">
        <source>org.apache.tools.ant.taskdefs.XSLTProcess</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=WsdlToDotnet" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.WsdlToDotnet</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/tools/ant/types/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=description" translate="no">
        <source>org.apache.tools.ant.types.Description</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterchain" translate="no">
        <source>org.apache.tools.ant.types.FilterChain</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterreader" translate="no">
        <source>org.apache.tools.ant.types.AntFilterReader</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterset" translate="no">
        <source>org.apache.tools.ant.types.FilterSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=mapper" translate="no">
        <source>org.apache.tools.ant.types.Mapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=redirector" translate="no">
        <source>org.apache.tools.ant.types.RedirectorElement</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=patternset" translate="no">
        <source>org.apache.tools.ant.types.PatternSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=regexp" translate="no">
        <source>org.apache.tools.ant.types.RegularExpression</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=substitution" translate="no">
        <source>org.apache.tools.ant.types.Substitution</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=xmlcatalog" translate="no">
        <source>org.apache.tools.ant.types.XMLCatalog</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=extensionSet" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.ExtensionSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=extension" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.ExtensionAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=selector" translate="no">
        <source>org.apache.tools.ant.types.selectors.SelectSelector</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=signedselector" translate="no">
        <source>org.apache.tools.ant.types.selectors.SignedSelector</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=scriptfilter" translate="no">
        <source>org.apache.tools.ant.types.optional.ScriptFilter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=assertions" translate="no">
        <source>org.apache.tools.ant.types.Assertions</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=concatfilter" translate="no">
        <source>org.apache.tools.ant.filters.ConcatFilter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=mavenrepository" translate="no">
        <source>org.apache.tools.ant.taskdefs.repository.MavenRepository</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=scriptselector" translate="no">
        <source>org.apache.tools.ant.types.optional.ScriptSelector</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=scriptmapper" translate="no">
        <source>org.apache.tools.ant.types.optional.ScriptMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=identitymapper" translate="no">
        <source>org.apache.tools.ant.util.IdentityMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=flattenmapper" translate="no">
        <source>org.apache.tools.ant.util.FlatFileNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=globmapper" translate="no">
        <source>org.apache.tools.ant.util.GlobPatternMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=mergemapper" translate="no">
        <source>org.apache.tools.ant.util.MergingMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=regexpmapper" translate="no">
        <source>org.apache.tools.ant.util.RegexpPatternMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=packagemapper" translate="no">
        <source>org.apache.tools.ant.util.PackageNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=unpackagemapper" translate="no">
        <source>org.apache.tools.ant.util.UnPackageNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=compositemapper" translate="no">
        <source>org.apache.tools.ant.util.CompositeMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=chainedmapper" translate="no">
        <source>org.apache.tools.ant.util.ChainedMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filtermapper" translate="no">
        <source>org.apache.tools.ant.types.mappers.FilterMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=isfileselected" translate="no">
        <source>org.apache.tools.ant.taskdefs.condition.IsFileSelected</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=scriptcondition" translate="no">
        <source>org.apache.tools.ant.types.optional.ScriptCondition</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=dirset" translate="no">
        <source>org.apache.tools.ant.types.DirSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filelist" translate="no">
        <source>org.apache.tools.ant.types.FileList</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=fileset" translate="no">
        <source>org.apache.tools.ant.types.FileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=path" translate="no">
        <source>org.apache.tools.ant.types.Path</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=propertyset" translate="no">
        <source>org.apache.tools.ant.types.PropertySet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=zipfileset" translate="no">
        <source>org.apache.tools.ant.types.ZipFileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=classfileset" translate="no">
        <source>org.apache.tools.ant.types.optional.depend.ClassfileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=libfileset" translate="no">
        <source>org.apache.tools.ant.taskdefs.optional.extension.LibFileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=files" translate="no">
        <source>org.apache.tools.ant.types.resources.Files</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=restrict" translate="no">
        <source>org.apache.tools.ant.types.resources.Restrict</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=union" translate="no">
        <source>org.apache.tools.ant.types.resources.Union</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=difference" translate="no">
        <source>org.apache.tools.ant.types.resources.Difference</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=intersect" translate="no">
        <source>org.apache.tools.ant.types.resources.Intersect</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=sort" translate="no">
        <source>org.apache.tools.ant.types.resources.Sort</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=resources" translate="no">
        <source>org.apache.tools.ant.types.resources.Resources</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=first" translate="no">
        <source>org.apache.tools.ant.types.resources.First</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=tarfileset" translate="no">
        <source>org.apache.tools.ant.types.TarFileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=tokens" translate="no">
        <source>org.apache.tools.ant.types.resources.Tokens</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=resource" translate="no">
        <source>org.apache.tools.ant.types.Resource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=file" translate="no">
        <source>org.apache.tools.ant.types.resources.FileResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=url" translate="no">
        <source>org.apache.tools.ant.types.resources.URLResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=string" translate="no">
        <source>org.apache.tools.ant.types.resources.StringResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=zipentry" translate="no">
        <source>org.apache.tools.ant.types.resources.ZipResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=propertyresource" translate="no">
        <source>org.apache.tools.ant.types.resources.PropertyResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=tarentry" translate="no">
        <source>org.apache.tools.ant.types.resources.TarResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=gzipresource" translate="no">
        <source>org.apache.tools.ant.types.resources.GZipResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=bzip2resource" translate="no">
        <source>org.apache.tools.ant.types.resources.BZip2Resource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=javaresource" translate="no">
        <source>org.apache.tools.ant.types.resources.JavaResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=linetokenizer" translate="no">
        <source>org.apache.tools.ant.util.LineTokenizer</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=stringtokenizer" translate="no">
        <source>org.apache.tools.ant.util.StringTokenizer</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filetokenizer" translate="no">
        <source>org.apache.tools.ant.util.FileTokenizer</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/plugin.properties?key=pluginName" translate="no">
        <source>Apache Ant</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>